
/*naren designs reset css*/
.clear:before,
.clear:after {
    content: " ";
    display: table;
}
.clear:after {
    clear: both;
}

.row,
.clear,
.grid {
    clear: both;
}

/* nd grid system*/
.grid {
    display: grid;
    grid-gap: 30px;
}

.grid-gap-0 {
    grid-gap: 0px;
}

.grid-gap-10 {
    grid-gap: 10px;
}

.grid-gap-15 {
    grid-gap: 15px;
}

.grid-gap-20 {
    grid-gap: 20px;
}

.grid-gap-25 {
    grid-gap: 25px;
}

.grid-gap-30 {
    grid-gap: 30px;
}

.grid-gap-40 {
    grid-gap: 40px;
}

.grid-gap-50 {
    grid-gap: 50px;
}

.columns-1 {
    grid-template-columns: repeat(1, 1fr);
}

.columns-2 {
    grid-template-columns: repeat(2, 1fr);
}

.columns-2-auto {
    grid-template-columns: auto auto;
}

.columns-3 {
    grid-template-columns: repeat(3, 1fr);
}

.columns-3-auto {
    grid-template-columns: auto auto auto;
}

.columns-4 {
    grid-template-columns: repeat(4, 1fr);
}

.columns-4-auto {
    grid-template-columns: auto auto auto auto;
}

.columns-5 {
    grid-template-columns: repeat(5, 1fr);
}

.columns-6 {
    grid-template-columns: repeat(6, 1fr);
}

.columns-6-3-3 {
    grid-template-columns: auto 24% 24%;
}

.columns-3-6-3 {
    grid-template-columns: 24% auto 24%;
}

.columns-3-3-6 {
    grid-template-columns: 24% 24% auto;
}

.columns-3-9 {
    grid-template-columns: 18% auto;
}

.columns-9-3 {
    grid-template-columns: auto 18%;
}

.columns-8-4 {
    grid-template-columns: 73% auto;
}

.columns-4-8 {
    grid-template-columns: auto 73%;
}

.columns-5-7 {
    grid-template-columns: 43% auto;
}

.columns-7-5 {
    grid-template-columns: 60% auto;
}

@media (min-width: 568px) {
    .mb-columns-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .mb-columns-2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .mb-columns-3 {
        grid-template-columns: repeat(3, 1fr);
    }

    .mb-columns-4 {
        grid-template-columns: repeat(4, 1fr);
    }

    .mb-columns-8-4 {
        grid-template-columns: 73% auto;
    }

    .mb-columns-4-8 {
        grid-template-columns: auto 73%;
    }

    .mb-columns-5-7 {
        grid-template-columns: 43% auto;
    }

    .mb-columns-7-5 {
        grid-template-columns: 57% auto;
    }
}

@media (min-width: 768px) {
    .tb-columns-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .tb-columns-2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .tb-columns-3 {
        grid-template-columns: repeat(3, 1fr);
    }

    .tb-columns-4 {
        grid-template-columns: repeat(4, 1fr);
    }

    .tb-columns-5 {
        grid-template-columns: repeat(5, 1fr);
    }

    .tb-columns-6 {
        grid-template-columns: repeat(6, 1fr);
    }

    .tb-columns-6-3-3 {
        grid-template-columns: auto 24% 24%;
    }

    .tb-columns-3-6-3 {
        grid-template-columns: 24% auto 24%;
    }

    .tb-columns-3-3-6 {
        grid-template-columns: 24% 24% auto;
    }

    .tb-columns-3-9 {
        grid-template-columns: 18% auto;
    }

    .tb-columns-9-3 {
        grid-template-columns: auto 18%;
    }

    .tb-columns-8-4 {
        grid-template-columns: 66.66% auto;
    }

    .tb-columns-4-8 {
        grid-template-columns: auto 66.66%;
    }

    .tb-columns-5-7 {
        grid-template-columns: 43% auto;
    }

    .tb-columns-7-5 {
        grid-template-columns: 60% auto;
    }
    .order-tb-last {
        order: 13;
    }

    .order-tb-first {
        order: 0;
    }
}

@media (min-width: 1024px) {
    .dt-columns-1 {
        grid-template-columns: repeat(1, 1fr);
    }

    .dt-columns-2 {
        grid-template-columns: repeat(2, 1fr);
    }

    .dt-columns-3 {
        grid-template-columns: repeat(3, 1fr);
    }

    .dt-columns-4 {
        grid-template-columns: repeat(4, 1fr);
    }

    .dt-columns-5 {
        grid-template-columns: repeat(5, 1fr);
    }

    .dt-columns-6 {
        grid-template-columns: repeat(6, 1fr);
    }

    .dt-columns-6-3-3 {
        grid-template-columns: auto 24% 24%;
    }

    .dt-columns-3-6-3 {
        grid-template-columns: 24% auto 24%;
    }

    .dt-columns-3-3-6 {
        grid-template-columns: 24% 24% auto;
    }

    .dt-columns-3-9 {
        grid-template-columns: 18% auto;
    }

    .dt-columns-9-3 {
        grid-template-columns: auto 18%;
    }

    .dt-columns-8-4 {
        grid-template-columns: 66.66% auto;
    }

    .dt-columns-4-8 {
        grid-template-columns: auto 66.66%;
    }

    .dt-columns-5-7 {
        grid-template-columns: 43% auto;
    }

    .dt-columns-7-5 {
        grid-template-columns: 60% auto;
    }
    .order-dt-last {
        order: 13;
    }

    .order-dt-first {
        order: 0;
    }
}

/*grid columns alignment*/
.v-align-top {
    align-items: start;
}

.v-align-center {
    align-items: center;
}

.v-align-bottom {
    align-items: end;
}

.v-align-stretch {
    align-items: stretch;
}
.color-default {
    color: var(--body-text-color);
}

.color-primary {
    color: var(--primary);
}

.color-secondary {
    color: var(--secondary);
}

.color-black {
    color: #000;
}

.color-white {
    color: #fff;
}

.bg-primary {
    background-color: var(--primary);
}

.bg-secondary {
    background-color: var(--secondary);
}

.bg-dark {
    background-color: var(--dark);
}

.bg-white {
    background-color: #fff;
}

.bg-black {
    background-color: #000;
}

/* Custom Margins and Paddings*/
.m0 {
    margin: 0;
}

.p0 {
    padding: 0;
}

.p5 {
    padding: 5px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p35 {
    padding: 35px;
}

.p40 {
    padding: 40px;
}

.p45 {
    padding: 45px;
}

.p50 {
    padding: 50px;
}

/*padding top*/
.pt0 {
    padding-top: 0px;
}

.pt5 {
    padding-top: 5px;
}

.pt10 {
    padding-top: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pt25 {
    padding-top: 25px;
}

.pt30 {
    padding-top: 30px;
}

.pt35 {
    padding-top: 35px;
}

.pt40 {
    padding-top: 40px;
}

.pt45 {
    padding-top: 45px;
}

.pt50 {
    padding-top: 50px;
}

.pt55 {
    padding-top: 55px;
}

.pt60 {
    padding-top: 60px;
}

.pt65 {
    padding-top: 65px;
}

.pt70 {
    padding-top: 70px;
}

.pt75 {
    padding-top: 75px;
}

.pt80 {
    padding-top: 80px;
}

.pt85 {
    padding-top: 85px;
}

.pt90 {
    padding-top: 90px;
}

.pt95 {
    padding-top: 95px;
}

.pt100 {
    padding-top: 100px;
}

/*padding bottom*/
.pb0 {
    padding-bottom: 0px;
}

.pb5 {
    padding-bottom: 5px;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb25 {
    padding-bottom: 25px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb35 {
    padding-bottom: 35px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb45 {
    padding-bottom: 45px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb55 {
    padding-bottom: 55px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb65 {
    padding-bottom: 65px;
}

.pb70 {
    padding-bottom: 70px;
}

.pb75 {
    padding-bottom: 75px;
}

.pb80 {
    padding-bottom: 80px;
}

.pb85 {
    padding-bottom: 85px;
}

.pb90 {
    padding-bottom: 90px;
}

.pb95 {
    padding-bottom: 95px;
}

.pb100 {
    padding-bottom: 100px;
}

/*padding left*/
.pl0 {
    padding-left: 0px;
}

.pl5 {
    padding-left: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pl15 {
    padding-left: 15px;
}

.pl20 {
    padding-left: 20px;
}

.pl25 {
    padding-left: 25px;
}

.pl30 {
    padding-left: 30px;
}

.pl35 {
    padding-left: 35px;
}

.pl40 {
    padding-left: 40px;
}

.pl45 {
    padding-left: 45px;
}

.pl50 {
    padding-left: 50px;
}

.pl55 {
    padding-left: 55px;
}

.pl60 {
    padding-left: 60px;
}

.pl65 {
    padding-left: 65px;
}

.pl70 {
    padding-left: 70px;
}

.pl75 {
    padding-left: 75px;
}

.pl80 {
    padding-left: 80px;
}

.pl85 {
    padding-left: 85px;
}

.pl90 {
    padding-left: 90px;
}

.pl95 {
    padding-left: 95px;
}

.pl100 {
    padding-left: 100px;
}

/*padding right*/
.pr0 {
    padding-right: 0px;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr30 {
    padding-right: 30px;
}

.pr35 {
    padding-right: 35px;
}

.pr40 {
    padding-right: 40px;
}

.pr45 {
    padding-right: 45px;
}

.pr50 {
    padding-right: 50px;
}

.pr55 {
    padding-right: 55px;
}

.pr60 {
    padding-right: 60px;
}

.pr65 {
    padding-right: 65px;
}

.pr70 {
    padding-right: 70px;
}

.pr75 {
    padding-right: 75px;
}

.pr80 {
    padding-right: 80px;
}

.pr85 {
    padding-right: 85px;
}

.pr90 {
    padding-right: 90px;
}

.pr95 {
    padding-right: 95px;
}

.pr100 {
    padding-right: 100px;
}

/*padding top and bottom*/
.py0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.py5 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.py10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.py20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.py25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.py30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.py35 {
    padding-top: 35px;
    padding-bottom: 35px;
}

.py40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.py45 {
    padding-top: 45px;
    padding-bottom: 45px;
}

.py50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py55 {
    padding-top: 55px;
    padding-bottom: 55px;
}

.py60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.py65 {
    padding-top: 65px;
    padding-bottom: 65px;
}

.py70 {
    padding-top: 70px;
    padding-bottom: 70px;
}

.py75 {
    padding-top: 75px;
    padding-bottom: 75px;
}

.py80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.py85 {
    padding-top: 85px;
    padding-bottom: 85px;
}

.py90 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.py95 {
    padding-top: 95px;
    padding-bottom: 95px;
}

.py100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

/*padding left and right*/
.px0 {
    padding-left: 0px;
    padding-right: 0px;
}

.px5 {
    padding-left: 5px;
    padding-right: 5px;
}

.px10 {
    padding-left: 10px;
    padding-right: 10px;
}

.px15 {
    padding-left: 15px;
    padding-right: 15px;
}

.px20 {
    padding-left: 20px;
    padding-right: 20px;
}

.px25 {
    padding-left: 25px;
    padding-right: 25px;
}

.px30 {
    padding-left: 30px;
    padding-right: 30px;
}

.px35 {
    padding-left: 35px;
    padding-right: 35px;
}

.px40 {
    padding-left: 40px;
    padding-right: 40px;
}

.px45 {
    padding-left: 45px;
    padding-right: 45px;
}

.px50 {
    padding-left: 50px;
    padding-right: 50px;
}

/*Mobile paddings*/
@media screen and (max-width: 767px) {

    /*padding top*/
    .mb-pt0 {
        padding-top: 0px;
    }

    .mb-pt5 {
        padding-top: 5px;
    }

    .mb-pt10 {
        padding-top: 10px;
    }

    .mb-pt15 {
        padding-top: 15px;
    }

    .mb-pt20 {
        padding-top: 20px;
    }

    .mb-pt25 {
        padding-top: 25px;
    }

    .mb-pt30 {
        padding-top: 30px;
    }

    .mb-pt35 {
        padding-top: 35px;
    }

    .mb-pt40 {
        padding-top: 40px;
    }

    .mb-pt45 {
        padding-top: 45px;
    }

    .mb-pt50 {
        padding-top: 50px;
    }

    /*padding bottom*/
    .mb-pb0 {
        padding-bottom: 0px;
    }

    .mb-pb5 {
        padding-bottom: 5px;
    }

    .mb-pb10 {
        padding-bottom: 10px;
    }

    .mb-pb15 {
        padding-bottom: 15px;
    }

    .mb-pb20 {
        padding-bottom: 20px;
    }

    .mb-pb25 {
        padding-bottom: 25px;
    }

    .mb-pb30 {
        padding-bottom: 30px;
    }

    .mb-pb35 {
        padding-bottom: 35px;
    }

    .mb-pb40 {
        padding-bottom: 40px;
    }

    .mb-pb45 {
        padding-bottom: 45px;
    }

    .mb-pb50 {
        padding-bottom: 50px;
    }

    /*padding top and bottom*/
    .mb-py0 {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .mb-py5 {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .mb-py10 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .mb-py15 {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .mb-py20 {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mb-py25 {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .mb-py30 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .mb-py35 {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .mb-py40 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .mb-py45 {
        padding-top: 45px;
        padding-bottom: 45px;
    }

    .mb-py50 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    /*padding left and right*/
    .mb-px0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .mb-px5 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .mb-px10 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .mb-px15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .mb-px20 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .mb-px25 {
        padding-left: 25px;
        padding-right: 25px;
    }

    .mb-px30 {
        padding-left: 30px;
        padding-right: 30px;
    }

    .mb-px35 {
        padding-left: 35px;
        padding-right: 35px;
    }

    .mb-px40 {
        padding-left: 40px;
        padding-right: 40px;
    }

    .mb-px45 {
        padding-left: 45px;
        padding-right: 45px;
    }

    .mb-px50 {
        padding-left: 50px;
        padding-right: 50px;
    }
}

/*margin top*/
.mt0 {
    margin-top: 0px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt35 {
    margin-top: 35px;
}

.mt40 {
    margin-top: 40px;
}

.mt45 {
    margin-top: 45px;
}

.mt50 {
    margin-top: 50px;
}

.mt55 {
    margin-top: 55px;
}

.mt60 {
    margin-top: 60px;
}

.mt65 {
    margin-top: 65px;
}

.mt70 {
    margin-top: 70px;
}

.mt75 {
    margin-top: 75px;
}

.mt80 {
    margin-top: 80px;
}

.mt85 {
    margin-top: 85px;
}

.mt90 {
    margin-top: 90px;
}

.mt95 {
    margin-top: 95px;
}

.mt100 {
    margin-top: 100px;
}

/*margin bottom*/
.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb45 {
    margin-bottom: 45px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb55 {
    margin-bottom: 55px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb65 {
    margin-bottom: 65px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb75 {
    margin-bottom: 75px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb85 {
    margin-bottom: 85px;
}

.mb90 {
    margin-bottom: 90px;
}

.mb95 {
    margin-bottom: 95px;
}

.mb100 {
    margin-bottom: 100px;
}

/*margin left*/
.ml0 {
    margin-left: 0px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml35 {
    margin-left: 35px;
}

.ml40 {
    margin-left: 40px;
}

.ml45 {
    margin-left: 45px;
}

.ml50 {
    margin-left: 50px;
}

.ml55 {
    margin-left: 55px;
}

.ml60 {
    margin-left: 60px;
}

.ml65 {
    margin-left: 65px;
}

.ml70 {
    margin-left: 70px;
}

.ml75 {
    margin-left: 75px;
}

.ml80 {
    margin-left: 80px;
}

.ml85 {
    margin-left: 85px;
}

.ml90 {
    margin-left: 90px;
}

.ml95 {
    margin-left: 95px;
}

.ml100 {
    margin-left: 100px;
}

/*margin right*/
.mr0 {
    margin-right: 0px;
}

.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr25 {
    margin-right: 25px;
}

.mr30 {
    margin-right: 30px;
}

.mr35 {
    margin-right: 35px;
}

.mr40 {
    margin-right: 40px;
}

.mr45 {
    margin-right: 45px;
}

.mr50 {
    margin-right: 50px;
}

.mr55 {
    margin-right: 55px;
}

.mr60 {
    margin-right: 60px;
}

.mr65 {
    margin-right: 65px;
}

.mr70 {
    margin-right: 70px;
}

.mr75 {
    margin-right: 75px;
}

.mr80 {
    margin-right: 80px;
}

.mr85 {
    margin-right: 85px;
}

.mr90 {
    margin-right: 90px;
}

.mr95 {
    margin-right: 95px;
}

.mr100 {
    margin-right: 100px;
}

/*margin top and bottom*/
.my0 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.my5 {
    margin-top: 5px;
    margin-bottom: 5px;
}

.my10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.my20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.my25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.my30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.my35 {
    margin-top: 35px;
    margin-bottom: 35px;
}

.my40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.my45 {
    margin-top: 45px;
    margin-bottom: 45px;
}

.my50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.my55 {
    margin-top: 55px;
    margin-bottom: 55px;
}

.my60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.my65 {
    margin-top: 65px;
    margin-bottom: 65px;
}

.my70 {
    margin-top: 70px;
    margin-bottom: 70px;
}

.my75 {
    margin-top: 75px;
    margin-bottom: 75px;
}

.my80 {
    margin-top: 80px;
    margin-bottom: 80px;
}

.my85 {
    margin-top: 85px;
    margin-bottom: 85px;
}

.my90 {
    margin-top: 90px;
    margin-bottom: 90px;
}

.my95 {
    margin-top: 95px;
    margin-bottom: 95px;
}

.my100 {
    margin-top: 100px;
    margin-bottom: 100px;
}

/*Mobile Margins*/
@media screen and (max-width: 767px) {

    /*margin top*/
    .mb-mt0 {
        margin-top: 0px;
    }

    .mb-mt5 {
        margin-top: 5px;
    }

    .mb-mt10 {
        margin-top: 10px;
    }

    .mb-mt15 {
        margin-top: 15px;
    }

    .mb-mt20 {
        margin-top: 20px;
    }

    .mb-mt25 {
        margin-top: 25px;
    }

    .mb-mt30 {
        margin-top: 30px;
    }

    .mb-mt35 {
        margin-top: 35px;
    }

    .mb-mt40 {
        margin-top: 40px;
    }

    .mb-mt45 {
        margin-top: 45px;
    }

    .mb-mt50 {
        margin-top: 50px;
    }

    /*margin bottom*/
    .mb-mb0 {
        margin-bottom: 0px;
    }

    .mb-mb5 {
        margin-bottom: 5px;
    }

    .mb-mb10 {
        margin-bottom: 10px;
    }

    .mb-mb15 {
        margin-bottom: 15px;
    }

    .mb-mb20 {
        margin-bottom: 20px;
    }

    .mb-mb25 {
        margin-bottom: 25px;
    }

    .mb-mb30 {
        margin-bottom: 30px;
    }

    .mb-mb35 {
        margin-bottom: 35px;
    }

    .mb-mb40 {
        margin-bottom: 40px;
    }

    .mb-mb45 {
        margin-bottom: 45px;
    }

    .mb-mb50 {
        margin-bottom: 50px;
    }

    /*margin top and bottom*/
    .mb-my0 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mb-my5 {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .mb-my10 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .mb-my15 {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .mb-my20 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .mb-my25 {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .mb-my30 {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .mb-my35 {
        margin-top: 35px;
        margin-bottom: 35px;
    }

    .mb-my40 {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .mb-my45 {
        margin-top: 45px;
        margin-bottom: 45px;
    }

    .mb-my50 {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

.align-center {text-align: center;}
.align-right {text-align: right;}
.align-left {text-align: left;}
.justify {text-align: justify;}

#main p {margin-bottom: 20px;color: #000;}
#main ul {color: #000;font-size: 16px;}
#main h2,#main h3,#main h4 {
    color: #000;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 1.1;
}
#main h2 {font-size: 36px;}
#main h3 {font-size: 30px;}
#main h4 {font-size: 24px;}

/*website styles*/
.bg_grey.div_stacks h3,
#main .bg_grey.div_stacks h3,
.bg_grey.div_stacks h2,
    #main .bg_grey.div_stacks h2 {
    font-size: 21px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.div_stacks > div {
    z-index: 1;}
.footer-3 .l-subfooter.at_bottom {
    background: #323232;
    color: #fff;
}
.footer-3 .w-nav-anchor.level_1 {
font-weight: normal;
    font-family: inherit;
}
.footer-3 .l-subfooter.at_bottom a {color: #ddd;}

@media (max-width: 767px) {
    .div-header-banner h1, .dining-nv-div-header-banner h1, .accom-nv-div-header-banner h1,
    .div-header-banner h2, .dining-nv-div-header-banner h2, .accom-nv-div-header-banner h2 {
        font-size: 3em;
        padding: 20px 10px;
        }
}

